/*** ----------------------------------------------------------------------------- 

reset

-----------------------------------------------------------------------------  ***/
.clearfix:after {
	content:".";
	display:block;
	visibility:hidden;
	clear:both;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
}
.clearfix {
	display:inline-table;
	zoom:1;
}
/*Hides from IE-mac \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
/* End hide from IE-mac */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0px;
	padding:0px;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, th, var {
	font-style:normal;
	font-weight:normal;
}
li {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
sup {
	vertical-align:top;
}
sub {
	vertical-align:text-bottom;
}
input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
input, textarea, select {
 *font-size:100%;
}
legend {
	color:#000000;
}
img {
	vertical-align:bottom;
}
/*** ------------------------------------------------------------------------------ 

common

-----------------------------------------------------------------------------  ***/
html {
	overflow-y:scroll;
}
body {
	color:#333;
	line-height: 1.6;
	font-size: 12px;
    font-family: Meiryo, "メイリオ", Hiragino Kaku Gothic ProN, "ヒラギノ角ゴ Pro W3", MS PGothic, "ＭＳ Ｐゴシック", Osaka;
	-webkit-text-size-adjust: 100%;
}
@media screen and (max-width: 737px){
	body {
		margin:0 0 50px;
	}
}
/*** ------------------------------------------------------------------------------ 

リンク

-----------------------------------------------------------------------------  ***/
/* 基本 */
a{
	outline:none;
}
a:link {
	color: #FA2C04;
	text-decoration:underline;
}
a:visited {
	color: #FA2C04;
	text-decoration:underline;
}
a:hover {
	color: #FA2C04;
	text-decoration:none;
}
a:active {
	color: #FA2C04;
	text-decoration:none;
}
.opacity a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
}
a.no-link {
	color:#333 !important;
}
/*** ------------------------------------------------------------------------------ 

wrapper

-----------------------------------------------------------------------------  ***/
#wrapper {
	width:100%;
	min-width:1024px;
	position:relative;
}
#sp-btn {
	background: #FA2C04;
	text-align: center;
	font-size:5em;
	color:#FFF;
}
@media screen and (max-width: 737px){
	#wrapper {
		min-width: 1px;
	}
	#sp-btn {
		display:none;
	}
}
/*** ------------------------------------------------------------------------------ 

header

-----------------------------------------------------------------------------  ***/
#header {
	width: 1024px;
	margin: 0 auto;
	position:relative;
}
#header .description {
	padding:3px 0;
	margin:0 0 20px;
}
#header .logo{
	float:left;
	margin:0 0 25px;
}
#header .tel{
	float: right;
}

#header ul.header_btn_pc {
	position:absolute;
	right:0;
	top:-1px;
}

#header ul.header_btn_pc li {
	margin-left: 5px;
	float: left;
}
#header ul.header_btn_pc li.goto img{
	height: 38px;
	width:auto;
}

#header ul.header_btn_pc li a:hover {
	opacity: 0.7;
}

#header .safety{
	position:absolute;
	right:0;
	top:-1px;
}
#header .english{
	position:absolute;
	right:0;
	top:0;
}
#header .sp-menu{
	display:none;
}
@media screen and (max-width: 737px){
	#header {
		width:auto; 
		margin:0;
		padding:10px;
	}
	#header .logo{
		width: 40%;
		margin:0 10px 0 0;
		float:left;
	}
	#header .logo img,
	#header .safety img{
		height:auto;
		width: 100%;
	}
	#header .safety{
		position: relative;
		top:0;
		width: 30%;
		float:left;
		padding:6px 0 0;
	}
	#header .description,
	#header .tel,
	#header ul.header_btn_pc {
		display:none;
	}
	#header .english{
		display:none;
	}	
	#header .sp-menu{
		display:block;
		position:absolute;
		right:10px;
		top:10px;
	}
	#header .sp-menu li{
		float:left;
		margin:0 0 0 0;
		width:38px;
		height:38px;
	}
	#header .sp-menu li img{
		width:100%;
		height: auto;
	}
}

/*** ------------------------------------------------------------------------------ 

nav

-----------------------------------------------------------------------------  ***/
.nav {
	width: 1024px;
	margin:0 auto;
	height:67px;
}
.nav ul {
	position:relative;
	z-index: 10;
}
.nav ul li{
	display:block;
    white-space:nowrap;
	float:left;
}
.nav ul li.sp {
	display:none;
}
.nav ul li a{
	list-style: none;
	height:67px;
	text-indent:-9999px;
	display: block;
	position: relative;
}
.nav ul li.nav01 a{
	background: url(../img/nav_btn01.png) no-repeat;
	width:171px;
}
.nav ul li.nav02 a{
	background: url(../img/nav_btn02.png) no-repeat;
	width:171px;
}
.nav ul li.nav03 a{
	background: url(../img/nav_btn03.png) no-repeat;
	width:171px;
}
.nav ul li.nav04 a{
	background: url(../img/nav_btn04.png) no-repeat;
	width:171px;
}
.nav ul li.nav05 a{
	background: url(../img/nav_btn05.png) no-repeat;
	width:171px;
}
.nav ul li.nav06 a{
	background: url(../img/nav_btn06.png) no-repeat;
	width:169px;
}
.nav ul li.nav07 a{
	background: url(../img/nav_btn07.png) no-repeat;
	width:130px;
}
.nav ul li a:hover,
#home .nav ul li.nav01 a,
#about .nav ul li.nav02 a,
#s-tourism .nav ul li.nav03 a,
#s-care ul li.nav03 a,
#s-bus ul li.nav03 a,
#s-convenient ul li.nav03 a,
#s-shuttle ul li.nav03 a,
.recruit .nav ul li.nav04 a,
#company .nav ul li.nav05 a,
#contact .nav ul li.nav06 a{
	background-position: left -68px;
}



.nav p.close{
	display:none;
}

@media screen and (max-width: 737px){
	.nav {
		width:100%;
		height: auto;
		display:none;
	}
	.nav ul li{
		float:none;
		height: auto;
		border-bottom: 1px dotted #FFF;
		white-space:normal;
	}
	.nav ul li.sp {
		display: block;
	}
	.nav ul li a{
		height: auto;
		text-indent:0;
		width: auto !important;
		background: #FA2C04 !important;
		color:#FFFFFF !important;
		text-decoration: none;
		font-size:1.25em;
		padding:8px 10px;
	}
	.nav ul li ul li:last-child{
		border-bottom:none;
	}
	.nav ul li ul li {
		border-bottom: 1px dotted #FFF !important;
	}
	.nav ul li ul li a{
		padding:8px 10px 8px 20px;
		font-size:1.167em;
		background: #FA2C04 !important;
		color:#FFF !important;
	}
	.nav p.close{
		display:block;
		padding:0 0 60px;
	}
	.nav p.close a{
		display:block;
		background: #FFF;
		border-radius:5px;
		padding:5px;
		color:#333;
		text-align: center;
		margin:10px;
		text-decoration: none;
	}
	.nav p.close a:hover{
		text-decoration: none;
	}
}
@media only screen and (min-width: 737px) {
	.nav{
		display:block !important;
	}
}


/* droppy */
.nav ul li ul {
	display: none;
	position: absolute;
}

.nav ul li ul li {
	float: none;
	font-size: 1.250em;
}

.nav ul li ul li a {
	height: auto;
	padding: 12px 15px;
	background: rgba(250,44,4, 0.9) !important;
	border-bottom: solid 2px #B20000;
	text-indent:0;
	vertical-align: middle;
	box-sizing: border-box;
	display: block;
	color: #fff;
	text-decoration: none;
}

.nav ul li ul li a:hover {
	background: rgba(214,40,3, 0.9) !important;
}


@media screen and (max-width: 737px){
	.nav ul li ul{
		position: relative !important;
		display: block !important;
		background: #FA2C04;
		height: auto !important;
		width: 100%;
	}
	
	/*
	.nav ul li ul{
		display: none !important;
	}
	*/
	
	.nav ul li ul li {
		float: none;
		font-size: 1em;
	}
	
	.nav ul li ul li:first-child {
		border-top: #fff 1px dotted;
	}
	
	.nav ul li ul li:last-child{
		border: none !important;
	}
	
	.nav ul li ul li a{
		padding:12px 10px 12px 30px;
		background: none;
		border-bottom: none;
		color:#fff !important;
	}
	
	.nav ul li ul li a br {
		display: none;
	}
	
	nav ul li ul li a:hover {
		color:#fff !important;
	}
}



/*** ------------------------------------------------------------------------------ 

visual

-----------------------------------------------------------------------------  ***/
#visual{
	margin:0 0 20px;
	background: #F9F8F4;
	text-align: center;
	position: relative;
	z-index: 1;
}
#home #visual .catch{
	position:absolute;
	left:50%;
	top:0;
	margin:0 0 0 -512px;
}

#english #visual .catch{
	position:absolute;
	left:50%;
	top: 30px;
	margin:0 0 0 -482px;
}

#english #visual .picture {
	position:absolute;
	left:50%;
	bottom: 20px;
	margin: 0 0 0 162px;
}

@media screen and (max-width: 737px){
	#visual{
		margin:0 0 10px;
		position: relative;
	}
	#visual img{
		width:100%;
		height: auto;
	}
	#home #visual .catch {
		left:0;
		margin:0;
	}
	#home #visual .catch img{
		width:80%;
		height: auto;
	}
	
	#english #visual .catch {
		left:20px;
		top: 20px;
		margin:0;
		z-index: 2;
	}
	
	#english #visual .catch img{
		width: 95%;
		height: auto;
	}
	
	#english #visual .picture {
		width: 100%;
		position:absolute;
		left: auto;
		bottom: 10px;
		margin: 0;
		z-index: 1;
		text-align: right;
	}
	
	#english #visual .picture img{
		width: 30%;
		height: auto;
		padding: 0 10px 0 0;
		display: inline !important;
	}
}

/*** ------------------------------------------------------------------------------ 

cont

-----------------------------------------------------------------------------  ***/
#cont {
	width:1024px;
	margin:0 auto 40px;
}
#home #cont,
#english #cont {
	width:100%;
	margin:0;
}


@media screen and (max-width: 737px){
	#cont {
		width: auto;
		margin:0;
		padding:0 0 40px;
	}
	#home #cont,
	#english #cont {
		padding:0;
	}
}

#main {
	width:700px;
	float:left;
	clear:both;
}
@media screen and (max-width: 737px){
	#main {
	width: 100%;
	float: none;
	}
}

#sub {
	width:280px;
	float:right;
}
#sub .sub-inner{
	background: #EEEEEE;
	padding:10px;
}
#sub .side-banner{
	margin:0 0 10px;
}
#sub .banner li{
	margin:0 0 10px;
}
#sub .sub-nav{
	margin:0 0 10px;
	background: #FFF;
}
#sub.blog .sub-nav h4{
	background: #FA2C04;
	color:#FFFFFF;
	font-size:1.333em;
	padding:5px 10px;
}
#sub .sub-nav > ul{
	font-size:1.167em;
}
#sub .sub-nav ul li{
	border-top:#CCC 1px dotted;
}
#sub .sub-nav ul li a{
	display:block;
	padding:7px 3px 7px 35px;
	background: url(../img/icon_arrow02.png) 15px center no-repeat;
	text-decoration: none;
}
#sub .sub-nav ul li ul li a{
	padding:7px 3px 7px 50px;
	background: url(../img/icon_arrow02.png) 30px center no-repeat;
}
#sub .sub-nav > ul > li a:hover,
#about #sub .sub-nav > ul > li:nth-child(1) a,
#first #sub .sub-nav > ul > li:nth-child(2) a,
#job #sub .sub-nav > ul > li:nth-child(3) a.job,
#education #sub .sub-nav > ul > li:nth-child(4) a,
#family #sub .sub-nav > ul > li:nth-child(5) a,
#interview #sub .sub-nav > ul > li:nth-child(6) a,
#entry #sub .sub-nav > ul > li:nth-child(7) a{
	background: url(../img/icon_arrow02.png) 15px center no-repeat #FDE8E9 !important;
	text-decoration: none;
	color:#333;
}
#sub .sub-nav ul ul li a:hover,
#taxi.c39 #sub .sub-nav ul ul li:nth-child(1) a,
#taxi.c123 #sub .sub-nav ul ul li:nth-child(2) a,
#taxi.c126 #sub .sub-nav ul ul li:nth-child(3) a,
#tourism #sub .sub-nav ul ul li:nth-child(4) a,
#care.c24 #sub .sub-nav ul ul li:nth-child(5) a,
#care.c128 #sub .sub-nav ul ul li:nth-child(6) a,
#bus #sub .sub-nav ul ul li:nth-child(7) a{
	background: url(../img/icon_arrow02.png) 30px center no-repeat #FDE8E9 !important;
	text-decoration: none;
	color:#333;
}
#sub .inquiry{
	position:relative;
	margin:0 0 10px;
}
#sub .inquiry ul{
	position:absolute;
	left:10px;
	top:80px;
}
#sub .inquiry ul li{
	margin:0 0 5px;
}

@media screen and (max-width: 737px){
	#sub {
		display:none;
	}
	#sub.blog {
		display: block;
		width:100%;
		float:none;
		box-sizing:border-box;
	}
}
/*** ------------------------------------------------------------------------------ 

footer

-----------------------------------------------------------------------------  ***/
#footer{
	clear:both;
	border-top:#CCCCCC 3px solid;
	padding:30px 0 0;
}
#footer .footer-inner{
	width:1024px;
	margin:0 auto 40px;
}
#footer .footer-nav{
	width:530px;
	float:left;
	margin:0 0 0 138px;
}
#footer .footer-nav dl{
	float:left;
	width:265px;
	font-size:1.167em;
}
#footer .footer-nav dl dt{
	font-weight: bold;
	margin:0 0 5px;
}
#footer .footer-nav dl dt:before{
	content:"●";
}
#footer .footer-nav dl dd{
	margin:0 0 1em 1em;
}
#footer .footer-nav dl dd ul li{
	background: url(../img/icon_arrow04.png) left 0.7em no-repeat;
	padding:0 0 0 15px;
}

#footer .footer-banner{
	margin: 0 0 1em;
}
#footer .logo{
	margin: 0 0 1em;
}
#footer .logo img{
	margin:0 0 5px;
}
#footer .tel li{
	margin:0 0 10px;
}

#footer .copyright{
	text-align: center;
	padding:5px 0;
	color:#FFF;
	font-size:0.917em;
	background:#FA2C04;
}
@media screen and (max-width: 737px){
	#footer{
		padding:0;
	}
	#footer .footer-inner{
		width: auto;
	}
	#footer .footer-nav{
		width: auto;
		float: none;
		margin:0 0 20px;
	}
	#footer .footer-nav dl{
		float: none;
		width: auto;
	}
	#footer .footer-nav dl dt{
		font-weight: bold;
		margin:0;
		padding:10px 15px;
		border-bottom:#CCCCCC 1px solid;
	}
	#footer .footer-nav dl dt:before{
		content:"";
	}
	#footer .footer-nav dl dd{
		margin:0;
	}
	#footer .footer-nav dl dd ul li{
		background: none;
		padding:0;
		border-bottom:#CCCCCC 1px solid;
	}
	#footer .footer-nav dl dd ul li a{
		display:block;
		padding:10px 15px 10px 30px;
		background: url(../img/icon_arrow04.png) 15px center no-repeat;
		text-decoration: none;
	}
	#footer .footer-nav dl dd ul li ul li{
		padding:0 0 0 30px;
		border-top:#CCCCCC 1px solid;
		border-bottom: none;
	}
	#footer .footer-banner{
		margin: 0 0 1em;
		text-align:center;
	}
	#footer .logo{
		margin: 0 10px 1em;
		text-align: center;
	}
	#footer .logo img{
		max-width:100%;
		height: auto;
		margin:0 0 5px;
	}
	#footer .tel li{
		margin:0 10px 20px;
		text-align: center;
	}
	#footer .tel li img{
		max-width:100%;
		height: auto;
	}

}
/*** ------------------------------------------------------------------------------ 

トップアンカー

-----------------------------------------------------------------------------  ***/
#scroll {
	position: fixed;
	left:50%;
	margin:0 0 0 462px;
	bottom:25px;
	display:none;
	z-index:9999;
}
#scroll.ptop {
	position: fixed;
	left:50%;
	margin:0 0 0 462px;
	bottom:25px;
}
#scroll li{
	display:none;
}
#scroll li.scroll{
	display: block;
}
@media screen and (max-width: 737px){
	#scroll,
	#scroll.ptop {
		position:fixed !important;
		left:0;
		margin:0;
		bottom:0;
		width: 100%;
		height: auto;
		font-size:1.083em;
		z-index: 9999;
	}
	#scroll li,
	#scroll li a{
		display: block;
	}
	#scroll li{
		float:left;
		text-align: center;
		background:#F82C04;
	}
	#scroll li:nth-child(1) ,
	#scroll li:nth-child(2) {
		width:43%;
		overflow:hidden;
	}
	#scroll li:nth-child(1) a,
	#scroll li:nth-child(2) a{
		background: url(../img/scroll_icon_tel.png) 3px center no-repeat #F82C04;
		background-size: 30px auto;
		box-sizing:border-box;
		border-right:1px #FFFFFF solid;
		display:block;
		height:50px;
		line-height:52px;
		text-decoration: none;
		position:relative;
		padding:0 0 10px;
		color:#FFFFFF;
		padding:0 0 0 30px;
	}
	#scroll li:nth-child(3) {
		width:14%;
		overflow:hidden;
		height:50px;
	}
	#scroll li:nth-child(3) a{
		padding: 0;
		background: #F82C04;
		box-sizing:border-box;
		display:block;
		text-align: center;
	}
	#scroll li:nth-child(3) a:hover{
		background: #F82C04;
	}
	#scroll li:nth-child(3) img{
		height: 100%;
		width: auto;
		max-width:100%;
	}
}
/*** ------------------------------------------------------------------------------ 

トピックパス

-----------------------------------------------------------------------------  ***/
#topicpass {
	padding:0;
	color:#333;
	margin:0 auto 25px;
}
#topicpass li{
	float:left;
}
#topicpass li span{
	display:inline-block;
	padding:0 5px;
}
@media screen and (max-width: 737px){
	#topicpass {
		display: none;
	}
}
/*** ------------------------------------------------------------------------------ 

共通設定

-----------------------------------------------------------------------------  ***/
.img-text{
	text-indent:-9999px;
}
.pc-br{
	display:block;
}
.sp-br{
	display:inline;
}
#cont .section{
	margin:0 0 30px;
}
#cont .section .section-cont{
}
@media screen and (max-width: 737px){
	.img-text{
		text-indent:0 !important;
		height: auto !important;
		background: none;
	}
	.pc-br{
		display:inline;
	}
	.sp-br{
		display:block;
	}
	#cont .section{
		margin:0 0 30px;
		width: auto;
	}
	#cont .section .section-cont{
		padding:0 10px;
	}
}

#cont h1{
	border:#FA2C04 3px solid;
	padding:5px 10px;
	font-size:2em;
	font-weight: bold;
	margin:0 0 30px;
}
#cont h2{
	color:#F92C04;
	font-size:1.5em;
	font-weight: bold;
	border-bottom:#CCCCCC 1px dotted;
	margin:0 0 30px;
	padding:10px 10px 10px 20px;
	position:relative;
}
#cont h2:before{
	content:"";
	width:3px;
	height:70%;
	position:absolute;
	left:0;
	top:15%;
	background: #F92C04;
}
#cont h3.title{
	font-weight: bold;
	color:#AA0028;
	margin:0 0 10px;
	font-size:1.333em;
}
#cont .section p,
#cont .section ul,
#cont .section dl,
#cont .section table{
	margin:0 0 1em;
	font-size:1.167em;
}
#cont > .contact{
	text-align: center;
	padding:30px 0 0;
}
@media screen and (max-width: 737px) {
	#cont h1{
		margin:0 10px 20px;
		font-size:1.633em;
	}
	#cont h2{
		margin:0 10px 20px;
	}
	.section .section-cont img{
		max-width:100%;
		height:auto;
	}
	#cont > .contact,
	#cont #main > .contact{
		display: none;
	}
	#cont  h2.title{
		background-size: 25px auto ;
		font-size: 1.833em;
		padding: 5px 10px 5px 40px
	}
}

/* more-link */
p.more-link a{
	display:block;
	border:3px #FA2C04 solid;
	text-align: center;
	padding:15px 0;
	width:250px;
	margin:0 auto;
	position:relative;
	text-decoration: none;
	font-size:1.333em;
	font-weight: bold;
}
p.more-link a:before{
	content:"";
	width:13px;
	height:13px;
	position:absolute;
	right:1px;
	bottom:1px;
	background: url(../img/icon_arrow01.png) no-repeat;
}
p.more-link a:hover{
	background:#FA2C04;
	color:#FFFFFF;
}


/* #inquiry-banner */
#inquiry-banner{
	margin:0 auto 40px;
	width:700px;
	position:relative;
	box-sizing:border-box;
	border:#CCC 3px solid;
	padding:15px 15px 5px;
}
#inquiry-banner:last-child{
	margin:0 auto;
}
#inquiry-banner:after{
	content:"";
	width:285px;
	height: 229px;
	position:absolute;
	right:0;
	bottom:-10px;
	background: url(../img/main_inquiry_figure.png) no-repeat;
	z-index:3;
	padding:0 0 10px;
}
#inquiry-banner p{
	margin:0 0 10px;
	position:relative;
	z-index:2;
}
#inquiry-banner ul{
	margin:0 0 0 10px;
}
#inquiry-banner ul li{
	margin:0 20px 0 0;
	float:left;
}
@media screen and (max-width: 737px){
	#inquiry-banner{
		width: auto;
		margin:-20px 10px 30px;
		padding:15px 10px 5px;
	}
	#inquiry-banner:last-child{
		margin:0 10px;
	}
	#inquiry-banner:after{
		display:none;
		background: none;
	}
	#inquiry-banner p{
		margin:0 0 10px;
	}
	#inquiry-banner img{
		max-width:100%;
		height: auto;
	}
	#inquiry-banner ul{
		margin:0 ;
	}
	#inquiry-banner ul li{
		margin:0;
		width:49%;	
	}
	#inquiry-banner ul li:nth-child(2){
		float:right;
	}
}
#inquiry-wrapper h4{
	color: #FFF;
	font-size:1.5em;
	font-weight: bold;
	text-align: center;
	background: #FA2C04;
	clear:both;
	margin:0;
	position:relative;
	padding:10px 0;
	margin:0 0 30px;
}
#inquiry-wrapper h4:after{
	content:"";
	width:0;
	height:0;
	position:absolute;
	border-top: #FA2C04 20px solid;
	border-right: #FFF 15px solid;
	border-left: #FFF 15px solid;
	border-bottom: #FFF 20px solid;
	left:50%;
	bottom:-40px;
	margin:0 0 0 -15px;
	z-index:1;
}
#inquiry-wrapper > p{
	font-size:1.333em;
	margin:0 0 1em;
	position:relative;
	z-index:1;
}
#inquiry-wrapper ul{
	margin:0 0 1em 10px;
}
@media screen and (max-width: 737px) {
	#inquiry-wrapper > p{
		margin:0 10px 1em;
	}
	#inquiry-wrapper ul{
		margin:0 0 1em;
	}
}


/* form */
#form-btn {
    text-align: center;
    padding:10px 0 0;
}
#form-btn li{
    display:inline-block;
    margin:0 5px;
}

#form-btn input[type="submit"],
#form-btn input[type="button"] {
    width: 200px;
    padding: 15px 0;
    background: #F82C04;
    border: none;
    text-align: center;
    color: #FFF;
    font-size: 1.333em;
    font-weight: bold;
    outline: none;
    cursor: pointer;
}

#form-btn input[type="submit"]:hover{
    background: #CC0000;
}
#form-btn input[type="button"] {
    background: #CCC;
    color:#333;
}
#form-btn input[type="button"]:hover {
    background: #999;
}



#pager{
	position:relative;
	line-height:25px;
	height:25px;
	text-align: center;
	padding:10px 0 0;
	margin:20px 0 30px;
	font-size:1.25em;
	font-weight: bold;
	color: #FF7800;
}
.single #pager{
	border-top: #CCC 1px dotted;
}
#pager .nav-prev{
	position:absolute;
	left:10px;
	top:10px;
}
#pager .nav-next{
	position:absolute;
	right:10px;
	top:10px;
}
#pager a{
	color: #333;
	text-decoration: underline;
}
#pager a:hover{
	text-decoration: none;
}
@media screen and (max-width: 737px){
	#pager{
		margin:0px 0 30px;
	}
	#single #main .article .date{
		margin:10px 0 1em;
	}
	#main .article img{
		max-width:100%;
		height: auto;
	}
}


.section.article .date{
	text-align: right;
	margin:-15px 10px 1em !important;
	
}

/**
 * Table of Contents:
 *
 * 1.0 - Body
 * 2.0 - Headings
 * 3.0 - Text Elements
 * 4.0 - Links
 * 5.0 - Alignment
 * 6.0 - Tables
 * 7.0 - Images
 * 8.0 - RTL
 * ----------------------------------------------------------------------------
 */

/**
 * 2.0 Headings
 * ----------------------------------------------------------------------------
 */

/*.blog-content{
	font-size:1.167em;
}*/
.blog-content h1,
.blog-content h2,
.blog-content h3,
.blog-content h4,
.blog-content h5,
.blog-content h6 {
	clear: both;
	font-weight: 700;
	margin: 36px 0 12px;
}

.blog-content h1 {
	font-size: 26px;
	line-height: 1.3846153846;
}

.blog-content h2 {
	font-size: 24px;
	line-height: 1;
}

.blog-content h3 {
	font-size: 22px;
	line-height: 1.0909090909;
}

.blog-content h4 {
	font-size: 20px;
	line-height: 1.2;
}

.blog-content h5 {
	font-size: 18px;
	line-height: 1.3333333333;
}

.blog-content h6 {
	font-size: 16px;
	line-height: 1.5;
}

.blog-content h1:first-child,
.blog-content h2:first-child,
.blog-content h3:first-child,
.blog-content h4:first-child,
.blog-content h5:first-child,
.blog-content h6:first-child {
	margin-top: 0;
}


/**
 * 3.0 Text Elements
 * ----------------------------------------------------------------------------
 */

.blog-content address {
	font-style: italic;
	margin-bottom: 24px;
}

.blog-content abbr[title] {
	border-bottom: 1px dotted #2b2b2b;
	cursor: help;
}

.blog-content b,
.blog-content strong {
	font-weight: 700;
}

.blog-content cite {
	border: 0;
}

.blog-content cite,
.blog-content dfn,
.blog-content em,
.blog-content i {
	font-style: italic;
}

.blog-content mark,
.blog-content ins {
	background: #fff9c0;
	border: 0;
	color: inherit;
	text-decoration: none;
}

#cont .blog-content p {
	margin: 0;
    padding:0;
}

.blog-content code,
.blog-content kbd,
.blog-content tt,
.blog-content var,
.blog-content samp,
.blog-content pre {
	font-family: monospace, serif;
	font-size: 15px;
	line-height: 1.6;
}

.blog-content pre {
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 24px;
	max-width: 100%;
	overflow: auto;
	padding: 12px;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

.blog-content blockquote,
.blog-content q {
	quotes: none;
}

.blog-content blockquote:before,
.blog-content blockquote:after,
.blog-content q:before,
.blog-content q:after {
	content: "";
	content: none;
}

.blog-content blockquote {
	color: #767676;
	font-size: 19px;
	font-style: italic;
	font-weight: 300;
	line-height: 1.2631578947;
	margin: 0 0 24px;
}

.blog-content blockquote cite,
.blog-content blockquote small {
	color: #2b2b2b;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

.blog-content blockquote em,
.blog-content blockquote i,
.blog-content blockquote cite {
	font-style: normal;
}

.blog-content blockquote strong,
.blog-content blockquote b {
	font-weight: 400;
}

.blog-content small {
	font-size: smaller;
}

.blog-content big {
	font-size: 125%;
}

.blog-content sup,
.blog-content sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

.blog-content sup {
	bottom: 1ex;
}

.blog-content sub {
	top: .5ex;
}

.blog-content dl {
	margin: 0 0 24px;
}

.blog-content dt {
	font-weight: bold;
}

.blog-content dd {
	margin: 0 0 24px;
}

.blog-content ul,
.blog-content ol {
	list-style: none;
	margin: 0 0 24px 20px;
	padding-left: 0;
}

.blog-content ul {
	list-style: disc;
}

.blog-content ol {
	list-style: decimal;
}

.blog-content li > ul,
.blog-content li > ol {
	margin: 0 0 0 20px;
}

.blog-content del {
	color: #767676;
}

.blog-content hr {
	background-color: rgba(0, 0, 0, 0.1);
	border: 0;
	height: 1px;
	margin-bottom: 23px;
}


/**
 * 4.0 Links
 * ----------------------------------------------------------------------------
 */
.blog-content a {
	color: #e7385d;
	text-decoration:underline;
}

.blog-content a:visited {
	color: #e7385d;
	text-decoration:underline;
}

.blog-content a:focus {
	outline: thin dotted;
}

.blog-content a:active,
.blog-content a:hover {
	color: #e7385d;
	text-decoration:none;
	outline:none;
}


/**
 * 5.0 Alignment
 * ----------------------------------------------------------------------------
 */

.blog-content .alignleft {
	float: left;
	margin: 7px 24px 7px 0;
}

.blog-content .alignright {
	float: right;
	margin: 7px 0 7px 24px;
}

.blog-content .aligncenter {
	clear: both;
	display: block;
	margin: 7px auto;
}

.blog-content blockquote.alignleft,
.blog-content blockquote.alignright {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 17px;
	width: 50%;
}

.blog-content blockquote.alignleft p,
.blog-content blockquote.alignright p {
	margin-bottom: 17px;
}


/**
 * 6.0 Tables
 * ----------------------------------------------------------------------------
 */

.blog-content .mceItemTable {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-width: 1px 0 0 1px;
	border-collapse: separate;
	border-spacing: 0;
	font-size: 14px;
	line-height: 1.2857142857;
	margin-bottom: 24px;
	width: 100%;
}

.blog-content .mceItemTable th,
.blog-content .mceItemTable caption {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-width: 0 1px 1px 0;
	font-weight: 700;
	padding: 8px;
	text-align: left;
	text-transform: uppercase;
	vertical-align: baseline;
}

.blog-content .mceItemTable td {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-width: 0 1px 1px 0;
	font-family: Lato, sans-serif;
	font-size: 14px;
	padding: 8px;
	vertical-align: baseline;
}


/**
 * 7.0 Images
 * ----------------------------------------------------------------------------
 */

.blog-content img {
	height: auto;
	/*max-width: 474px;*/
	vertical-align: middle;
}

.blog-content .wp-caption {
	background: transparent;
	border: none;
	color: #767676;
	margin: 0 0 24px 0;
	max-width: 474px;
	padding: 0;
	text-align: left;
}

.blog-content .wp-caption.alignleft {
	margin: 7px 14px 7px 0;
}

.blog-content .wp-caption.alignright {
	margin: 7px 0 7px 14px;
}

.blog-content .wp-caption.aligncenter {
	margin: 7px 0;
}

.blog-content .wp-caption-dt {
	margin: 0;
}

.blog-content .wp-caption .wp-caption-text,
.blog-content .wp-caption-dd {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	font-style: italic;
	line-height: 1.5;
	margin: 9px 0;
	padding: 0 10px 0 0; /* Avoid the caption to overflow the width of the image because wp-caption has 10px wider width */
	text-align: left;
}

.blog-content .mceTemp + ul,
.blog-content .mceTemp + ol {
	list-style-position: inside;
}

.blog-content img{
	margin:0 0 5px;
	max-width: 100%;
}


/**
 * 8.0 RTL
 * ----------------------------------------------------------------------------
 */

.blog-content html .mceContentBody.rtl {
	direction: rtl;
	unicode-bidi: embed;
}

.blog-content .rtl ol,
.blog-content .rtl ul {
	margin-left: 0;
	margin-right: 24px;
}

.blog-content .rtl .wp-caption,
.blog-content .rtl tr th {
	text-align: right;
}

.blog-content .rtl td {
	text-align: right;
}